<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_NoamgD0jEeKURdbkW-YafQ" id="_vlo0oG84EeGg4Nd1Y9_vkA" label="ODM_Extract_PD_With_XSLT" version="0.1" statusCode="" item="_Noamgj0jEeKURdbkW-YafQ" displayName="ODM_Extract_PD_With_XSLT">
    <author href="../../../talend.project#_Ez99oAUKEeiZsNfmbHc8NA"/>
    <additionalProperties xmi:id="_nDTy8AZWEeioCZ0RJR9UYA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_nDTy8QZWEeioCZ0RJR9UYA" key="created_product_version" value="7.0.1.20171219_1109-M2"/>
    <additionalProperties xmi:id="_nDTy8gZWEeioCZ0RJR9UYA" key="created_date" value="2018-01-31T08:16:09.247+0100"/>
    <additionalProperties xmi:id="_nDTy8wZWEeioCZ0RJR9UYA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_nDTy9AZWEeioCZ0RJR9UYA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_nDTy9QZWEeioCZ0RJR9UYA" key="modified_date" value="2020-04-03T13:34:31.597+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ZNU_oNCwEeqtv_VReEybKw" path="ODMtoTmBatch/ODMtoTmBatch"/>
  <TalendProperties:ProcessItem xmi:id="_Noamgj0jEeKURdbkW-YafQ" property="_NoamgD0jEeKURdbkW-YafQ" state="_ZNU_oNCwEeqtv_VReEybKw">
    <process href="ODM_Extract_PD_With_XSLT_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
